### Практическое задание
```javascript
function fib2(n) {
 let x = 1;
 let y = 1; 
 let sum = x + y-1; 
for (let i=3;i<=n;i++)
{ 
 sum = x+y; 
 y = sum;  
 x = y-x; 
}
 return sum; 
}
alert(fib2(+prompt("Число")));
```

### Link to homework7.html
https://gitlab.com/slayers4ever.ru/homework_js/blob/master/homework17.html